<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.3780</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.1490</MDI>
      <MDI key="STATISTICS_MEAN">14.1802</MDI>
      <MDI key="STATISTICS_STDDEV">11.8709</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9944521</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.45590666</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
